Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1366032

Summary: To Write "yes" into terminal and it writes continually "y"
Product: [Fedora] Fedora Reporter: Paolo1 <paolo.vitiello>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED NOTABUG QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: unspecified    
Version: 24CC: debarshir, mclasen, zali
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-19 11:30:56 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Paolo1 2016-08-10 20:02:37 UTC
Description of problem: When I write "yes" into terminal. The terminal writes always "y"


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Open terminal
2. To write yes
3. Terminal writes always y

Actual results:


Expected results:


Additional info:

Comment 1 Paolo1 2016-08-10 20:11:39 UTC
It works too on other terminal as lxterminal, konsole, mate-terminal, xfce4-terminal.

Comment 2 Christian Persch (GNOME) 2016-08-11 07:34:15 UTC
That's exactly what the yes(1) command does; there is no bug here.

Comment 3 Paolo1 2016-08-18 13:59:05 UTC
Sorry, I'm not much expert of Linux's commands.